Bug 1120874 - Please merge Preferences with Configuration
Summary: Please merge Preferences with Configuration
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:26091e0a22712086d6c90ad117b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 21:50 UTC by Michael Catanzaro
Modified: 2017-12-12 10:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1534186 (view as bug list)
Environment:
Last Closed: 2017-12-12 10:16:23 UTC


Attachments (Terms of Use)

Description Michael Catanzaro 2014-07-17 21:50:39 UTC
Description of problem:
ABRT currently has two different dialogs for configuration: Preferences and Configuration. I know that under the hood these control two different systems are implemented differently, but it's confusing that these are presented separately. These dialogs should be somehow merged together.

Version-Release number of selected component:
gnome-abrt-0.3.7

Additional info:
reporter:       libreport-2.2.2
kernel:         3.15.4-200.fc20.x86_64
type:           libreport

Comment 1 Fedora End Of Life 2015-05-29 12:23:54 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2016-07-19 11:56:31 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 3 Christian Stadelmann 2016-07-20 11:56:14 UTC
Still present on F24. Please reopen.

These dialogs probably need some rework, they are barely usable.

Comment 4 Christian Stadelmann 2016-07-21 14:40:54 UTC
See these upstream bug reports:
https://github.com/abrt/gnome-abrt/issues/49
https://github.com/abrt/gnome-abrt/issues/73

Comment 5 Jan Kurik 2016-07-26 04:23:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.

Comment 6 Fedora End Of Life 2017-11-16 18:59:13 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 7 Christian Stadelmann 2017-11-16 23:07:25 UTC
Still present.

Comment 8 Fedora End Of Life 2017-12-12 10:16:23 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.